﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;700&display=swap');

/* 基本 --------------------------------------------------*/
body, div
{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
	font-family: 'Noto Serif JP', serif;
	line-height: 26px;
}

body
{
	background: url('../images/background.png');
}

a{
	color: #35c;
	text-decoration: none;
}
a:visited
{
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}

/* フレーム設定 ------------------------------------------*/
#mainFrame
{
	position: relative;
	margin: 0 auto;
	width: 1000px;
	background: #fff;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
}


/* 本文用パーツ ------------------------------------------*/

/* コンテンツ00 フレーム 装飾最小限 */
#content00
{
	max-width: 880px;
	margin: 10px auto;
}

/* コンテンツ01 フレーム */
#content01
{
	max-width: 800px;
	margin: 30px auto;
	padding: 0 2em;
	background: #fff;
	border-radius: 0 20px 20px 20px;
}

/* コンテンツ01 タイトル */
#content01_ttl
{
	display: inline-block;
	margin: -1px 0 0 -34px;
	padding: 0 14px 6px 0.5em;
	border-radius: 0 0 20px 0;
	font-size: 1.3em;
	font-weight: 700;
}


/* コンテンツ02 フレーム */
#content02
{
	max-width: 800px;
	height: 40px;
	margin: 30px auto;
	padding: 0 1em;
	background: url("../images/ttl_back.svg");
	background-repeat: no-repeat;
	background-position: right;
}

/* コンテンツ02 タイトル */
#content02_ttl
{
	display: inline-block;
	margin-top: 0.25em;
	font-size: 1.5em;
	font-weight: 700;
}


/* コンテンツ タイトル 補助文言 */
span.tips
{
	padding-left: 0.5em;
	font-family: 'メイリオ';
}


/* コンテンツ03 フレーム */
#content03
{
	max-width: 840px;
	margin: 10px auto;
}

/* コンテンツ03L フレーム */
#content03L
{
	position: absolute;
	vertical-align: top;
	padding: 0.2em 0.5em;
	width: 260px;
	word-wrap: break-word;
}

#content03L p
{
	border-top: 1px solid #ccc;
}

/* コンテンツ03L タイトル */
#content03L span.ttl
{
	display: inline-block;
	width: 100%;
	font-size: 1.4em;
	text-align: center;
}

/* コンテンツ03R フレーム */
#content03R
{
	margin: 20px 0 0 340px;
	padding-bottom: 20px;
	width: 500px;
	border-bottom: 2px dashed #ddd;
	word-wrap: break-word;
}

/* コンテンツ03R タイトル */
#content03R span.ttl
{
	display: inline-block;
	padding: 0.5em;
	width: 480px;
	background: #eee;
	font-size: 1.4em;
	font-family: 'メイリオ';
}

/* コンテンツ03R 日付用 */
#content03R span.date
{
	display: inline-block;
	width: 100%;
	text-align: right;
	font-family: 'メイリオ';
	color:  #008;
}

/* コンテンツ03R 画像 */
#content03R img
{
	float: right;
	padding-left: 0.5em;
}


/* コンテンツ04 フレーム */
#content04
{
	max-width: 792px;
	margin: 10px auto 40px;
	padding: 20px;
	border: 4px solid #ddd;
}

/* コンテンツ04 タイトル */
#content04 span.ttl
{
	display: block;
	margin-bottom: 20px;
	padding: 0.5em;
	width: 97%;
	background: #fff;
	box-shadow: 0px 3px 10px rgba(0,0,0,0.3);
	font-size: 1.4em;
	font-weight: 700;
	color: #666;
}

/* コンテンツ04 画像 */
#content04 img
{
	float: right;
	padding-left: 0.5em;
}


/* コンテンツ05 フレーム */
#content05
{
	max-width: 840px;
	margin: 10px auto 40px;
}


/* コンテンツ06 フレーム */
#content06
{
	margin-left: 2em;
	width: 95%;
}

/* カラー */
.color01
{
	background: #cde;
	color: #246;
	border: 4px solid #cde;
}
.bgColor01
{
	background: #def;
}

.color02
{
	background: #cea;
	color: #260;
	border: 4px solid #cea;
}
.bgColor02
{
	background: #dfb;
}

.color03
{
	background: #ffc5aa;
	color: #a40;
	border: 4px solid #ffc5aa;
}
.bgColor03
{
	background: #ffd5c2;
}

.color04
{
	background: #ed9;
	color: #653;
	border: 4px solid #ed9;
}
.bgColor04
{
	background: #fff5cc;
}

.color05
{
	background: #dbd;
	color: #736;
	border: 4px solid #dbd;
}
.bgColor05
{
	background: #ede;
}

.color06
{
	background: #bdc;
	color: #255;
	border: 4px solid #bdc;
}
.bgColor06
{
	background: #efe;
}

.color07
{
	background: #edc;
	color: #765;
	border: 4px solid #edc;
}
.bgColor07
{
	background: #ffefdf;
}

.color08
{
	background: #fb6;
	color: #853;
	border: 4px solid #fb6;
}
.bgColor08
{
	background: #fda;
}

.color09
{
	background: #dab;
	color: #755;
	border: 4px solid #dab;
}
.bgColor09
{
	background: #eecfcf;
}


/* コンテンツ 表組 １セル(ｔｄ)目 */
.td1
{
	padding: 0.4em 0;
	width: 5em;
	vertical-align: top;
	color: #000;
}

/* コンテンツ 表組 ２セル(ｔｄ)目 */
.td2
{
	padding: 0.4em 0;
	vertical-align: top;
	color: #000;
}

/* コンテンツ01内 部品枠 */
div.itemBox01
{
	display: inline-block;
	margin: 5px 0;
	max-width: 385px;
	background: #fff;
	color: #000;
	text-align: center;
	font-size: 1.2em;
	line-height: 24px;
}

/* コンテンツ01内 画像 */
div.itemBox01 img
{
	width: 100%;
	height: auto;
}

/* コンテンツ02内 部品枠 */
div.itemBox02
{
	display: inline-block;
	margin: 5px 3px;
	width: 420px;
	background: #fff;
	color: #000;
	font-size: 1.1em;
}

/* コンテンツ02内 表組 セル01 */
td.itemBox02td01
{
	width: 66%;
	text-align: center;
	font-weight: 700;
}

td.itemBox02td01 span
{
	display: block;
	margin: 1em;
	padding: 0.8em 0 1em;
	font-size: 1.4em;
}

/* コンテンツ02内 表組 セル02 */
td.itemBox02td02
{
	text-align: right;
	line-height: 16px;
}

/* コンテンツ02内 タイトル */
span.itemBox02_ttl
{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 1.3em;
	font-weight: 700;
}

/* 共通 横幅可変 */
.width800-320, .width800-340
{
	width: 800px;
}

.width380-320
{
	width: 380px;
}

/* 共通タイトル（中） */
span.ttlMiddle
{
	display: block;
	padding: 0.4em 0 0 0.5em;
	width: 98%;
	height: 1.3em;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.25);
	background: #fff;
	color: #666;
	font-size: 1.3em;
	font-family:'メイリオ';"
}


/* 共通タイトル（小） */
span.ttlSmall
{
	display: block;
	font-size: 1.2em;
	font-family: 'メイリオ';
}

/* 共通タイトル（小）線あり */
span.ttlSmall2
{
	display: block;
	width: 100%;
	border-bottom: 2px solid #88e;
	text-align: center;
	font-size: 1.2em;
	font-family: 'メイリオ';
}

/* 共通タイトル（小）線あり */
span.ttlSmall3
{
	display: block;
	margin-bottom: 0.5em;
	width: 100%;
	border-bottom: 2px solid #cce;
	font-size: 1.3em;
	font-family: 'メイリオ';
	color: #555;
}

/* 共通タイトル（小）線あり */
span.ttlSmall4
{
	display: block;
	margin-bottom: 0.5em;
	width: 100%;
	border-bottom: 2px solid #ccc;
	font-size: 1.3em;
	font-family: 'メイリオ';
	color: #555;
}

/* 共通 単語中で改行させない */
.nobr
{
	white-space: nowrap;
}

/* 共通 字下げ */
.indent01
{
	padding-left: 1em;
	text-indent: -1em;
}

/* 改行を追加（モバイルでは改行なし）*/
.brPlus
{
	display: block;
}
.brPlus::after
{
	content: "\00a0";
}

/* 共通 文字センター（モバイルは左よせ）*/
.textCenter
{
	margin: 0;
	text-align: center;
}

/* 共通td */
td.tdA01
{
	vertical-align: top;
	padding-top: 0.5em;
	border-bottom: 1px soid #000;
}


/* 神事用パーツ ------------------------------------------*/
/* タブ */
div.tab
{
	display: inline-block;
	margin: 0 4px -2px 0;
	padding: 5px 0 3px;
	width: 180px;
	border: 2px solid #bbb;
	border-radius: 10px 10px 0 0;
	color: #000;
	text-align: center;
	font-size: 1.3em;
	font-family: 'メイリオ';
	cursor: pointer;
}

/* タブ内コンテンツ用外枠 */
div.source
{
	padding: 1em;
	border: 2px solid #bbb;
	border-radius: 0 5px 5px 5px;
	background:#fff;
	color: #000;
}

div.source img
{
	padding-right: 0.5em;
}


/* 神事コンテンツ内 部品枠 */
div.itemBox03
{
	display: inline-block;
	margin: 5px 3px;
	width: 750px;
	background: #fff;
	color: #000;
	font-size: 1.1em;
}

/* 神事コンテンツ内 表組 セル01 */
td.itemBox03td01
{
	width: 35%;
	text-align: center;
}

td.itemBox03td01 span
{
	display: block;
	margin: 1em;
	padding: 1em 0 0.9em;
	font-size: 1.2em;
	font-family: 'メイリオ';
}

/* 神事コンテンツ内 表組 セル02 */
td.itemBox03td02
{
	width: 65%;
}

/* 神事コンテンツ内 タイトル */
span.itemBox03_ttl
{
	display: inline-block;
	width: 100%;
	text-align: center;
	font-size: 1.3em;
	font-weight: 700;
}

/* 祈祷コンテンツ内 枠 */
div.itemBox04
{
	width: 650px;
	margin: 0 auto;
	padding: 20px;
	border: 3px dashed #ccc;
	font-size: 1.2em;
}

/* 神事コンテンツ内 ＴＥＬ＆ＦＡＸ */
span.itemBox04_tel
{
	display: inline-block;
	padding: 1em;
	line-height: 46px;
	font-size: 1.3em;
}


/* 盆梅展パーツ ------------------------------------------*/
/* 写真枠 */
#galleryBox
{
	margin: 0 auto 80px;
	width: 800px;
	height: 440px;
	margin: 0 auto;
	padding: 0;
}

/* 写真一覧サイズ */
#galleryBox img
{
	width: 100%;
	height: auto;
}

/* 写真拡大サイズ */
div.bigImg
{
	position: relative;
	float: left;
	padding: 5px;
	width: 250px;
	height: 166px;
}


/* ヘッダー ----------------------------------------------*/
#header
{
	position: fixed;
  	top: 0;
	width: 1000px;
	height: 122px;
	background-color:rgba( 255, 255, 255, 0.7 );
	box-shadow: 0px 0px 10px rgba(0,0,0,0.15);
	text-align: center;
	z-index: 100;
}

#header p
{
	margin: 6px auto 0; 
	width: 230px;
	font-family: 'メイリオ';
	color: #555;
}

#header p span /* マークを強制的に改行させている */
{
	display: block;
}

#hamburger /* スマホ用ハンバーガーボタン */
{
	float: right;
	margin: 0;
	width: 0;
	height: 0;
	cursor: default;
}

#menuButton
{
	width: 92px;
}

#leftButton
{
	position: absolute;
	top: 80px;
	left: 20px;
}

#rightButton
{
	position: absolute;
	top: 80px;
	right: 20px;
}

#leftButton ul, #rightButton ul
{
	margin: 0;
	padding: 0;
}

#leftButton li, #rightButton li
{
	float: left;
	padding: 2px 0 0 0;
	width: 92px;
	height: 40px;
	font-size: 1.1em;
	list-style: none;
}

#leftButton li a, #rightButton li a
{
	display: block;
	margin-top: -0.3em;
	padding-top: 0.3em;
	height: 2em;
}

/* トップイメージフェード --------------------------------*/
#imgFead
{
	width: 100%;
	height: 340px;
	/* background: url('../images/topImage00.jpg'); */
}

#imgFead ul
{
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style: none;
}

#imgFead ul li
{
	position: absolute;
}

#imgFead img /* 初期は画像を透明 */
{
	opacity: 0;
}


/* ボタン ------------------------------------------------*/
/* a タグで囲まれたボタン00（無反応） */
a.aButton00
{
	color: #000;
}
a.aButton00:hover
{
	color: #000;
	text-decoration: none;
}

/* a タグで囲まれたボタン01 */
a.aButton01
{
	color: #000;
}
a.aButton01:hover
{
	color: #000;
	filter:alpha(opacity=60);
	-moz-opacity:0.6;
	-khtml-opacity: 0.6;
	opacity: 0.6;
	text-decoration: none;
}

/* ご祈祷 ボタン*/
#kitou
{
	position: fixed;
  	top: 200px;
	right: 0;
	padding-right: 8px;
	width: 36px;
	height: 260px;
	background: #6a4;
	border-radius: 14px 0 0 14px;
	box-shadow: 0px 3px 6px rgba(0,0,0,0.50);
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	text-align: center;
	font-size: 1.2em;
	color: #fff;
	font-family:  'メイリオ';
}
#kitou::after
{
	content: "ご祈祷お申し込みはこちら";
}

/* コピーライト ------------------------------------------*/
#copyright
{
	margin: 0 auto;
	padding-top: 4px;
	width: 1000px;
	height: 1.5em;
	background: #957;
	line-height: 15px;
	text-align: center;
	font-size: 0.8em;
	color: #fff;
	font-family:  'メイリオ';
}
#copyright::before
{
	content: "Copyright \00a9  2020 菅原天満宮";
}


/* カウンター --------------------------------------------*/
span#counter
{
	display: none;
	margin-left: 1em;
	color: #fff;
}


/* ページ先頭へボタン ------------------------------------*/
#upbtn
{
	position: fixed;
	bottom: 70px;
	right: 20px;
	cursor: pointer;
}

/* homeボタン ------------------------------------*/
#homebtn
{
	position: fixed;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
}


/* スマートフォン ----------------------------------------*/
@media screen and ( max-width: 640px )
{
	/* フレーム設定 --------*/
	#mainFrame
	{
		width: 100%;
	}


	/* ヘッダー ------------*/
	#header
	{
		width: 100%;
		height: 76px;
	}

	/* ロゴ部分 */
	#header p
	{
		margin: 6px 0 0 12px;
		text-align: left;
	}

	#header p span /* マークの改行解除 */
	{
		display: inline;
	}

	/* フェード画像 */
	#imgFead
	{
		margin-top: 75px;
		height: 150px;
	}

	#imgFead img
	{
		width: 100%;
		height: auto;
	}

	/* ご祈祷ボタン */
	#kitou
	{
		padding-right: 5px;
		width: 32px;
	}

	/* スマホ用メニューボタン */
	#menuButton
	{
		position: absolute;
		top: 20px;
		right: -140px;
		width: 140px;
		background: #c89;
	}

	#leftButton, #rightButton
	{
		position: relative;
		display: list-item;
		top: 0;
		left: 0;
		list-style: none;
	}

	#leftButton li, #rightButton li
	{
		width: 100%;
		border-bottom: 1px solid #fff;
		color: #fff;
		font-size: 1.2em;
		font-family: 'メイリオ';
		line-height: 40px;
	}

	/* ハンバーガーボタン表示 */
	#hamburger
	{
		margin: 12px;
		width: 50px;
		height: 50px;
		background: url("../images/hamBurger.png");
		background-size: 100% auto;
		cursor: pointer;
	}

	/* 画像サイズ横80％ */
	.img80
	{
		width: 80%;
		height: auto;
	}

	/* 表を線ありに */
	.border, .border td
	{
		border-collapse: collapse;
		border: 1px solid #555;
		padding: 0 3px;
	}

	/* 共通 横幅可変 */
	.width800-320
	{
		width: 320px;
	}

	.width800-340
	{
		width: 340px;
	}

	.width380-320
	{
		width: 320px;
	}

	/* 共通 字下げ */
	p.indent01
	{
		text-align: left;
	}

	/* 改行を追加（モバイルでは改行なし）*/
	.brPlus
	{
		display: inline;
	}

	/* 共通 モバイルで左？字アキ */
	.left1em
	{
		padding-left: 1em;
	}

	.left2em
	{
		padding-left: 2em;
	}

	/* 共通 文字センター（モバイルは左よせ）*/
	.textCenter
	{
		text-align: left;
	}

	/* 共通タイトル（小）線あり */
	span.ttlSmall4
	{
		font-size: 1.2em;
	}

	/* 共通td */
	td.tdA01
	{
		display: block;
	}

	/* ご祈祷 */
	#kitou
	{
	  	top: 150px;
	}

	/* コンテンツ ------------*/
	#content00, #content01
	{
		margin-top: 0;
	}

	/* コンテンツ01 タイトル */
	#content01_ttl
	{
		padding-top: 0.3em;
		font-size: 1.4em;
		font-family: 'メイリオ';
	}

	/* コンテンツ タイトル 補助文言 */
	span.tips
	{
		display: block;
		padding: 1em 0 0 1em;
		text-indent: -1em;
		line-height: 22px;
		font-size: 1.2em;
	}

	/* コンテンツ 表組 セル(ｔｄ) */
	.td1
	{
		display: block;
		font-size: 1.3em;
		font-family: 'メイリオ';
	}

	.td2
	{
		display: block;
		padding: 0 0 1em 0;
		font-size: 1.3em;
		font-family: 'メイリオ';
		border-bottom: 1px solid #cde;
	}

	/* コンテンツ 表組 セル(ｔｄ) 分割のみ*/
	.td1a
	{
		display: inline-block;
	}

	.td2a
	{
		display: inline-block;
	}

	/* コンテンツ01 写真枠 */
	div.itemBox01
	{
		font-size: 1.3em;
		font-family: 'メイリオ';
	}

	/* コンテンツ02内 部品枠 */
	div.itemBox02
	{
		display: inline-block;
		margin: 10px 0;
		width: 406px;
		background: #fff;
		color: #000;
		font-size: 1em;
	}

	/* コンテンツ03 フレーム */
	#content03
	{
		width: 380px;
	}

	/* コンテンツ03L フレーム */
	#content03L
	{
		position: absolute;
		left: -276px;
	}

	/* コンテンツ03R フレーム */
	#content03R
	{
		margin: 20px 10px 0 10px;
		width: 88%;
	}
	/* コンテンツ03R タイトル */
	#content03R span.ttl
	{
		width: 90%;
	}
	/* コンテンツ03R 日付用 */
	#content03R span.date
	{
		width: 90%;
		display: block;
	}

	/* コンテンツ04 フレーム */
	#content04
	{
		width: 80%;
		margin: 10px 5px 40px;
		padding: 10px;
	}

	/* コンテンツ04 タイトル */
	#content04 span.ttl
	{
		width: 93%;
	}

	/* コンテンツ05 フレーム */
	#content05
	{
		width: 86%;
		margin: 10px 5px 40px;
		padding: 10px;
	}

	/* コンテンツ06 フレーム */
	#content06
	{
		margin-left: 1em;
		width: 92%;
	}

	/* 神事コンテンツ内 部品枠 */
	div.itemBox03
	{
		width: 330px;
	}
	td.itemBox03td01
	{
		width: 14%;
	}
	td.itemBox03td01 span
	{
		margin: 0.1em;
		padding: 0.2em 0 0.2em;
		font-size: 1.1em;
	}


	/* 神事コンテンツ内 画像サイズ変更 */
	#tabSource01 img, #tabSource02 img, #tabSource03 img, #tabSource04 img
	{
		width: 340px;
	}

	/* 祈祷コンテンツ内 枠 */
	div.itemBox04
	{
		width: 93%;
	}

	/* 盆梅展 ギャラリー */
	#galleryBox
	{
		width: 100%;
	}

	/* コピーライト ------------*/
	#copyright
	{
		width: 100%;
	}
}

